.flag-icon-background{
	background-size:contain;
	background-position:50%;
	background-repeat:no-repeat;
}
.flag-icon{
	background-size:contain;
	background-position:50%;
	background-repeat:no-repeat;
	position:relative;
	display:inline-block;
	width:1.33333333em;
	line-height:1em;
}
.flag-icon:before{content:"\00a0";}
.flag-icon-ad{background-image:url(/images/flags/ad.svgz);}
.flag-icon-ae{background-image:url(/images/flags/ae.svgz);}
.flag-icon-af{background-image:url(/images/flags/af.svgz);}
.flag-icon-ag{background-image:url(/images/flags/ag.svgz);}
.flag-icon-ai{background-image:url(/images/flags/ai.svgz);}
.flag-icon-al{background-image:url(/images/flags/al.svgz);}
.flag-icon-am{background-image:url(/images/flags/am.svgz);}
.flag-icon-ao{background-image:url(/images/flags/ao.svgz);}
.flag-icon-aq{background-image:url(/images/flags/aq.svgz);}
.flag-icon-ar{background-image:url(/images/flags/ar.svgz);}
.flag-icon-as{background-image:url(/images/flags/as.svgz);}
.flag-icon-at{background-image:url(/images/flags/at.svgz);}
.flag-icon-au{background-image:url(/images/flags/au.svgz);}
.flag-icon-aw{background-image:url(/images/flags/aw.svgz);}
.flag-icon-ax{background-image:url(/images/flags/ax.svgz);}
.flag-icon-az{background-image:url(/images/flags/az.svgz);}
.flag-icon-ba{background-image:url(/images/flags/ba.svgz);}
.flag-icon-bb{background-image:url(/images/flags/bb.svgz);}
.flag-icon-bd{background-image:url(/images/flags/bd.svgz);}
.flag-icon-be{background-image:url(/images/flags/be.svgz);}
.flag-icon-bf{background-image:url(/images/flags/bf.svgz);}
.flag-icon-bg{background-image:url(/images/flags/bg.svgz);}
.flag-icon-bh{background-image:url(/images/flags/bh.svgz);}
.flag-icon-bi{background-image:url(/images/flags/bi.svgz);}
.flag-icon-bj{background-image:url(/images/flags/bj.svgz);}
.flag-icon-bl{background-image:url(/images/flags/bl.svgz);}
.flag-icon-bm{background-image:url(/images/flags/bm.svgz);}
.flag-icon-bn{background-image:url(/images/flags/bn.svgz);}
.flag-icon-bo{background-image:url(/images/flags/bo.svgz);}
.flag-icon-bq{background-image:url(/images/flags/bq.svgz);}
.flag-icon-br{background-image:url(/images/flags/br.svgz);}
.flag-icon-bs{background-image:url(/images/flags/bs.svgz);}
.flag-icon-bt{background-image:url(/images/flags/bt.svgz);}
.flag-icon-bv{background-image:url(/images/flags/bv.svgz);}
.flag-icon-bw{background-image:url(/images/flags/bw.svgz);}
.flag-icon-by{background-image:url(/images/flags/by.svgz);}
.flag-icon-bz{background-image:url(/images/flags/bz.svgz);}
.flag-icon-ca{background-image:url(/images/flags/ca.svgz);}
.flag-icon-cc{background-image:url(/images/flags/cc.svgz);}
.flag-icon-cd{background-image:url(/images/flags/cd.svgz);}
.flag-icon-cf{background-image:url(/images/flags/cf.svgz);}
.flag-icon-cg{background-image:url(/images/flags/cg.svgz);}
.flag-icon-ch{background-image:url(/images/flags/ch.svgz);}
.flag-icon-ci{background-image:url(/images/flags/ci.svgz);}
.flag-icon-ck{background-image:url(/images/flags/ck.svgz);}
.flag-icon-cl{background-image:url(/images/flags/cl.svgz);}
.flag-icon-cm{background-image:url(/images/flags/cm.svgz);}
.flag-icon-cn{background-image:url(/images/flags/cn.svgz);}
.flag-icon-co{background-image:url(/images/flags/co.svgz);}
.flag-icon-cr{background-image:url(/images/flags/cr.svgz);}
.flag-icon-cu{background-image:url(/images/flags/cu.svgz);}
.flag-icon-cv{background-image:url(/images/flags/cv.svgz);}
.flag-icon-cw{background-image:url(/images/flags/cw.svgz);}
.flag-icon-cx{background-image:url(/images/flags/cx.svgz);}
.flag-icon-cy{background-image:url(/images/flags/cy.svgz);}
.flag-icon-cz{background-image:url(/images/flags/cz.svgz);}
.flag-icon-de{background-image:url(/images/flags/de.svgz);}
.flag-icon-dj{background-image:url(/images/flags/dj.svgz);}
.flag-icon-dk{background-image:url(/images/flags/dk.svgz);}
.flag-icon-dm{background-image:url(/images/flags/dm.svgz);}
.flag-icon-do{background-image:url(/images/flags/do.svgz);}
.flag-icon-dz{background-image:url(/images/flags/dz.svgz);}
.flag-icon-ec{background-image:url(/images/flags/ec.svgz);}
.flag-icon-ee{background-image:url(/images/flags/ee.svgz);}
.flag-icon-eg{background-image:url(/images/flags/eg.svgz);}
.flag-icon-eh{background-image:url(/images/flags/eh.svgz);}
.flag-icon-er{background-image:url(/images/flags/er.svgz);}
.flag-icon-es{background-image:url(/images/flags/es.svgz);}
.flag-icon-et{background-image:url(/images/flags/et.svgz);}
.flag-icon-fi{background-image:url(/images/flags/fi.svgz);}
.flag-icon-fj{background-image:url(/images/flags/fj.svgz);}
.flag-icon-fk{background-image:url(/images/flags/fk.svgz);}
.flag-icon-fm{background-image:url(/images/flags/fm.svgz);}
.flag-icon-fo{background-image:url(/images/flags/fo.svgz);}
.flag-icon-fr{background-image:url(/images/flags/fr.svgz);}
.flag-icon-ga{background-image:url(/images/flags/ga.svgz);}
.flag-icon-gb{background-image:url(/images/flags/gb.svgz);}
.flag-icon-gd{background-image:url(/images/flags/gd.svgz);}
.flag-icon-ge{background-image:url(/images/flags/ge.svgz);}
.flag-icon-gf{background-image:url(/images/flags/gf.svgz);}
.flag-icon-gg{background-image:url(/images/flags/gg.svgz);}
.flag-icon-gh{background-image:url(/images/flags/gh.svgz);}
.flag-icon-gi{background-image:url(/images/flags/gi.svgz);}
.flag-icon-gl{background-image:url(/images/flags/gl.svgz);}
.flag-icon-gm{background-image:url(/images/flags/gm.svgz);}
.flag-icon-gn{background-image:url(/images/flags/gn.svgz);}
.flag-icon-gp{background-image:url(/images/flags/gp.svgz);}
.flag-icon-gq{background-image:url(/images/flags/gq.svgz);}
.flag-icon-gr{background-image:url(/images/flags/gr.svgz);}
.flag-icon-gs{background-image:url(/images/flags/gs.svgz);}
.flag-icon-gt{background-image:url(/images/flags/gt.svgz);}
.flag-icon-gu{background-image:url(/images/flags/gu.svgz);}
.flag-icon-gw{background-image:url(/images/flags/gw.svgz);}
.flag-icon-gy{background-image:url(/images/flags/gy.svgz);}
.flag-icon-hk{background-image:url(/images/flags/hk.svgz);}
.flag-icon-hm{background-image:url(/images/flags/hm.svgz);}
.flag-icon-hn{background-image:url(/images/flags/hn.svgz);}
.flag-icon-hr{background-image:url(/images/flags/hr.svgz);}
.flag-icon-ht{background-image:url(/images/flags/ht.svgz);}
.flag-icon-hu{background-image:url(/images/flags/hu.svgz);}
.flag-icon-id{background-image:url(/images/flags/id.svgz);}
.flag-icon-ie{background-image:url(/images/flags/ie.svgz);}
.flag-icon-il{background-image:url(/images/flags/il.svgz);}
.flag-icon-im{background-image:url(/images/flags/im.svgz);}
.flag-icon-in{background-image:url(/images/flags/in.svgz);}
.flag-icon-io{background-image:url(/images/flags/io.svgz);}
.flag-icon-iq{background-image:url(/images/flags/iq.svgz);}
.flag-icon-ir{background-image:url(/images/flags/ir.svgz);}
.flag-icon-is{background-image:url(/images/flags/is.svgz);}
.flag-icon-it{background-image:url(/images/flags/it.svgz);}
.flag-icon-je{background-image:url(/images/flags/je.svgz);}
.flag-icon-jm{background-image:url(/images/flags/jm.svgz);}
.flag-icon-jo{background-image:url(/images/flags/jo.svgz);}
.flag-icon-jp{background-image:url(/images/flags/jp.svgz);}
.flag-icon-ke{background-image:url(/images/flags/ke.svgz);}
.flag-icon-kg{background-image:url(/images/flags/kg.svgz);}
.flag-icon-kh{background-image:url(/images/flags/kh.svgz);}
.flag-icon-ki{background-image:url(/images/flags/ki.svgz);}
.flag-icon-km{background-image:url(/images/flags/km.svgz);}
.flag-icon-kn{background-image:url(/images/flags/kn.svgz);}
.flag-icon-kp{background-image:url(/images/flags/kp.svgz);}
.flag-icon-kr{background-image:url(/images/flags/kr.svgz);}
.flag-icon-kw{background-image:url(/images/flags/kw.svgz);}
.flag-icon-ky{background-image:url(/images/flags/ky.svgz);}
.flag-icon-kz{background-image:url(/images/flags/kz.svgz);}
.flag-icon-la{background-image:url(/images/flags/la.svgz);}
.flag-icon-lb{background-image:url(/images/flags/lb.svgz);}
.flag-icon-lc{background-image:url(/images/flags/lc.svgz);}
.flag-icon-li{background-image:url(/images/flags/li.svgz);}
.flag-icon-lk{background-image:url(/images/flags/lk.svgz);}
.flag-icon-lr{background-image:url(/images/flags/lr.svgz);}
.flag-icon-ls{background-image:url(/images/flags/ls.svgz);}
.flag-icon-lt{background-image:url(/images/flags/lt.svgz);}
.flag-icon-lu{background-image:url(/images/flags/lu.svgz);}
.flag-icon-lv{background-image:url(/images/flags/lv.svgz);}
.flag-icon-ly{background-image:url(/images/flags/ly.svgz);}
.flag-icon-ma{background-image:url(/images/flags/ma.svgz);}
.flag-icon-mc{background-image:url(/images/flags/mc.svgz);}
.flag-icon-md{background-image:url(/images/flags/md.svgz);}
.flag-icon-me{background-image:url(/images/flags/me.svgz);}
.flag-icon-mf{background-image:url(/images/flags/mf.svgz);}
.flag-icon-mg{background-image:url(/images/flags/mg.svgz);}
.flag-icon-mh{background-image:url(/images/flags/mh.svgz);}
.flag-icon-mk{background-image:url(/images/flags/mk.svgz);}
.flag-icon-ml{background-image:url(/images/flags/ml.svgz);}
.flag-icon-mm{background-image:url(/images/flags/mm.svgz);}
.flag-icon-mn{background-image:url(/images/flags/mn.svgz);}
.flag-icon-mo{background-image:url(/images/flags/mo.svgz);}
.flag-icon-mp{background-image:url(/images/flags/mp.svgz);}
.flag-icon-mq{background-image:url(/images/flags/mq.svgz);}
.flag-icon-mr{background-image:url(/images/flags/mr.svgz);}
.flag-icon-ms{background-image:url(/images/flags/ms.svgz);}
.flag-icon-mt{background-image:url(/images/flags/mt.svgz);}
.flag-icon-mu{background-image:url(/images/flags/mu.svgz);}
.flag-icon-mv{background-image:url(/images/flags/mv.svgz);}
.flag-icon-mw{background-image:url(/images/flags/mw.svgz);}
.flag-icon-mx{background-image:url(/images/flags/mx.svgz);}
.flag-icon-my{background-image:url(/images/flags/my.svgz);}
.flag-icon-mz{background-image:url(/images/flags/mz.svgz);}
.flag-icon-na{background-image:url(/images/flags/na.svgz);}
.flag-icon-nc{background-image:url(/images/flags/nc.svgz);}
.flag-icon-ne{background-image:url(/images/flags/ne.svgz);}
.flag-icon-nf{background-image:url(/images/flags/nf.svgz);}
.flag-icon-ng{background-image:url(/images/flags/ng.svgz);}
.flag-icon-ni{background-image:url(/images/flags/ni.svgz);}
.flag-icon-nl{background-image:url(/images/flags/nl.svgz);}
.flag-icon-no{background-image:url(/images/flags/no.svgz);}
.flag-icon-np{background-image:url(/images/flags/np.svgz);}
.flag-icon-nr{background-image:url(/images/flags/nr.svgz);}
.flag-icon-nu{background-image:url(/images/flags/nu.svgz);}
.flag-icon-nz{background-image:url(/images/flags/nz.svgz);}
.flag-icon-om{background-image:url(/images/flags/om.svgz);}
.flag-icon-pa{background-image:url(/images/flags/pa.svgz);}
.flag-icon-pe{background-image:url(/images/flags/pe.svgz);}
.flag-icon-pf{background-image:url(/images/flags/pf.svgz);}
.flag-icon-pg{background-image:url(/images/flags/pg.svgz);}
.flag-icon-ph{background-image:url(/images/flags/ph.svgz);}
.flag-icon-pk{background-image:url(/images/flags/pk.svgz);}
.flag-icon-pl{background-image:url(/images/flags/pl.svgz);}
.flag-icon-pm{background-image:url(/images/flags/pm.svgz);}
.flag-icon-pn{background-image:url(/images/flags/pn.svgz);}
.flag-icon-pr{background-image:url(/images/flags/pr.svgz);}
.flag-icon-ps{background-image:url(/images/flags/ps.svgz);}
.flag-icon-pt{background-image:url(/images/flags/pt.svgz);}
.flag-icon-pw{background-image:url(/images/flags/pw.svgz);}
.flag-icon-py{background-image:url(/images/flags/py.svgz);}
.flag-icon-qa{background-image:url(/images/flags/qa.svgz);}
.flag-icon-re{background-image:url(/images/flags/re.svgz);}
.flag-icon-ro{background-image:url(/images/flags/ro.svgz);}
.flag-icon-rs{background-image:url(/images/flags/rs.svgz);}
.flag-icon-ru{background-image:url(/images/flags/ru.svgz);}
.flag-icon-rw{background-image:url(/images/flags/rw.svgz);}
.flag-icon-sa{background-image:url(/images/flags/sa.svgz);}
.flag-icon-sb{background-image:url(/images/flags/sb.svgz);}
.flag-icon-sc{background-image:url(/images/flags/sc.svgz);}
.flag-icon-sd{background-image:url(/images/flags/sd.svgz);}
.flag-icon-se{background-image:url(/images/flags/se.svgz);}
.flag-icon-sg{background-image:url(/images/flags/sg.svgz);}
.flag-icon-sh{background-image:url(/images/flags/sh.svgz);}
.flag-icon-si{background-image:url(/images/flags/si.svgz);}
.flag-icon-sj{background-image:url(/images/flags/sj.svgz);}
.flag-icon-sk{background-image:url(/images/flags/sk.svgz);}
.flag-icon-sl{background-image:url(/images/flags/sl.svgz);}
.flag-icon-sm{background-image:url(/images/flags/sm.svgz);}
.flag-icon-sn{background-image:url(/images/flags/sn.svgz);}
.flag-icon-so{background-image:url(/images/flags/so.svgz);}
.flag-icon-sr{background-image:url(/images/flags/sr.svgz);}
.flag-icon-ss{background-image:url(/images/flags/ss.svgz);}
.flag-icon-st{background-image:url(/images/flags/st.svgz);}
.flag-icon-sv{background-image:url(/images/flags/sv.svgz);}
.flag-icon-sx{background-image:url(/images/flags/sx.svgz);}
.flag-icon-sy{background-image:url(/images/flags/sy.svgz);}
.flag-icon-sz{background-image:url(/images/flags/sz.svgz);}
.flag-icon-tc{background-image:url(/images/flags/tc.svgz);}
.flag-icon-td{background-image:url(/images/flags/td.svgz);}
.flag-icon-tf{background-image:url(/images/flags/tf.svgz);}
.flag-icon-tg{background-image:url(/images/flags/tg.svgz);}
.flag-icon-th{background-image:url(/images/flags/th.svgz);}
.flag-icon-tj{background-image:url(/images/flags/tj.svgz);}
.flag-icon-tk{background-image:url(/images/flags/tk.svgz);}
.flag-icon-tl{background-image:url(/images/flags/tl.svgz);}
.flag-icon-tm{background-image:url(/images/flags/tm.svgz);}
.flag-icon-tn{background-image:url(/images/flags/tn.svgz);}
.flag-icon-to{background-image:url(/images/flags/to.svgz);}
.flag-icon-tr{background-image:url(/images/flags/tr.svgz);}
.flag-icon-tt{background-image:url(/images/flags/tt.svgz);}
.flag-icon-tv{background-image:url(/images/flags/tv.svgz);}
.flag-icon-tw{background-image:url(/images/flags/tw.svgz);}
.flag-icon-tz{background-image:url(/images/flags/tz.svgz);}
.flag-icon-ua{background-image:url(/images/flags/ua.svgz);}
.flag-icon-ug{background-image:url(/images/flags/ug.svgz);}
.flag-icon-um{background-image:url(/images/flags/um.svgz);}
.flag-icon-us{background-image:url(/images/flags/us.svgz);}
.flag-icon-uy{background-image:url(/images/flags/uy.svgz);}
.flag-icon-uz{background-image:url(/images/flags/uz.svgz);}
.flag-icon-va{background-image:url(/images/flags/va.svgz);}
.flag-icon-vc{background-image:url(/images/flags/vc.svgz);}
.flag-icon-ve{background-image:url(/images/flags/ve.svgz);}
.flag-icon-vg{background-image:url(/images/flags/vg.svgz);}
.flag-icon-vi{background-image:url(/images/flags/vi.svgz);}
.flag-icon-vn{background-image:url(/images/flags/vn.svgz);}
.flag-icon-vu{background-image:url(/images/flags/vu.svgz);}
.flag-icon-wf{background-image:url(/images/flags/wf.svgz);}
.flag-icon-ws{background-image:url(/images/flags/ws.svgz);}
.flag-icon-ye{background-image:url(/images/flags/ye.svgz);}
.flag-icon-yt{background-image:url(/images/flags/yt.svgz);}
.flag-icon-za{background-image:url(/images/flags/za.svgz);}
.flag-icon-zm{background-image:url(/images/flags/zm.svgz);}
.flag-icon-zw{background-image:url(/images/flags/zw.svgz);}
.flag-icon-eu{background-image:url(/images/flags/eu.svgz);}
.flag-icon-cis{background-image:url(/images/flags/cis.svgz);}
.flag-icon-gb-eng{background-image:url(/images/flags/gb-eng.svgz);}
.flag-icon-gb-sct{background-image:url(/images/flags/gb-sct.svgz);}
.flag-icon-gb-wls{background-image:url(/images/flags/gb-wls.svgz);}
